=== debian/control ===
Source: kali-tweaks
Section: utils
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Arnaud Rebillout <arnaudr@kali.org>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 flake8 <!nocheck>,
 python3,
 python3-newt,
 python3-setuptools,
Standards-Version: 4.6.1
Homepage: https://gitlab.com/kalilinux/packages/kali-tweaks
Vcs-Git: https://gitlab.com/kalilinux/packages/kali-tweaks.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/kali-tweaks

Package: kali-tweaks
Architecture: all
Depends:
 kali-defaults (>= 2023.3.0),
 python3-newt,
 ${misc:Depends},
 ${python3:Depends},
Description: tool to adjust advanced configuration settings for Kali Linux
 This package provides tweaks for Kali Linux.
 .
 This include things like:
  * Shell configuration
  * APT mirrors configuration
  * Kali Linux metapackages installation and removal
  * Hardening of the system
  * Additional configuration for virtualized environments
  * Kernel settings
