## kali-tweaks 2025.4.0

=== debian/changelog ===
kali-tweaks (2025.4.0) kali-dev; urgency=medium

  [ Arnaud Rebillout ]
  * hyperv ESM: Add polkit rule for Network Manager
  * Drop 'Rules-Requires-Root: no' from d/control
  * aptrepositories: Some variables were renamed
  * aptrepositories: Update a comment
  * aptrepositories: Various updates to prepare for deb822 support
  * aptrepositories: Handle exception when opening files
  * aptrepositories: More changes to prepare for deb822 support
  * aptrepositories: Support deb822 sources
  * Add integration tests for apt repository settings
  * Update version
  * Packaging updates

  [ Steev Klimaszewski ]
  * d/upstream: Add upstream metadata

 -- Arnaud Rebillout <arnaudr@kali.org>  Fri, 03 Oct 2025 13:30:25 +0700
