=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Priority: optional
 Maintainer: Kali Developers <devel@kali.org>
 Uploaders: Arnaud Rebillout <arnaudr@kali.org>,
-Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
@@ -11,7 +10,7 @@
  python3,
  python3-newt,
  python3-setuptools,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.2
 Homepage: https://gitlab.com/kalilinux/packages/kali-tweaks
 Vcs-Git: https://gitlab.com/kalilinux/packages/kali-tweaks.git
 Vcs-Browser: https://gitlab.com/kalilinux/packages/kali-tweaks
@@ -19,7 +18,7 @@
 Package: kali-tweaks
 Architecture: all
 Depends:
- kali-defaults (>= 2023.3.0),
+ kali-defaults,
  python3-newt,
  ${misc:Depends},
  ${python3:Depends},
