=== debian/tests/control ===
Test-Command: RUN_FROM_SOURCE_TREE=1 python3 -m unittest
Restrictions: allow-stderr
Depends: @, kali-defaults, openssh-client, openssl, samba-common-bin

Tests: kali-defaults-config-files
Depends: kali-defaults

Tests: apt-repositories
Restrictions: breaks-testbed, needs-root
